POST api/v1/InclusionEducationTips
Request Information
URI Parameters
None.
Body Parameters
InclusionEducationTip| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| Title | string |
None. |
|
| Content | string |
None. |
|
| AgeMinMonths | integer |
None. |
|
| AgeMaxMonths | integer |
None. |
|
| SpecialNeedType | byte |
None. |
|
| Tags | string |
None. |
|
| ResourceUrl | string |
None. |
|
| Locale | string |
None. |
|
| DisplayOrder | integer |
None. |
|
| IsActive | boolean |
None. |
|
| IsDeleted | boolean |
None. |
|
| CreatedAt | date |
None. |
|
| UpdatedAt | date |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": 1,
"title": "sample string 2",
"content": "sample string 3",
"ageMinMonths": 1,
"ageMaxMonths": 1,
"specialNeedType": 64,
"tags": "sample string 4",
"resourceUrl": "sample string 5",
"locale": "sample string 6",
"displayOrder": 1,
"isActive": true,
"isDeleted": true,
"createdAt": "2026-04-18T15:00:39.0198887+03:00",
"updatedAt": "2026-04-18T15:00:39.0198887+03:00"
}
application/xml, text/xml
Sample:
<InclusionEducationTip xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityBase"> <AgeMaxMonths>1</AgeMaxMonths> <AgeMinMonths>1</AgeMinMonths> <Content>sample string 3</Content> <CreatedAt>2026-04-18T15:00:39.0198887+03:00</CreatedAt> <DisplayOrder>1</DisplayOrder> <Id>1</Id> <IsActive>true</IsActive> <IsDeleted>true</IsDeleted> <Locale>sample string 6</Locale> <ResourceUrl>sample string 5</ResourceUrl> <SpecialNeedType>64</SpecialNeedType> <Tags>sample string 4</Tags> <Title>sample string 2</Title> <UpdatedAt>2026-04-18T15:00:39.0198887+03:00</UpdatedAt> </InclusionEducationTip>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.